This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1298469 - [abrt] WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/drm_irq.c:924 drm_vblank_count_and_time+0x74/0x80 [drm]() [drm]
[abrt] WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/drm_irq.c:924 drm_vblank_cou...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7b1891e6537bc70c16eb8d0ce0b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-14 03:24 EST by Nicholas Youell
Modified: 2016-12-20 12:52 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:52:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (245.90 KB, text/plain)
2016-01-14 03:24 EST, Nicholas Youell
no flags Details

  None (edit)
Description Nicholas Youell 2016-01-14 03:24:18 EST
Description of problem:
I downloaded a series of updates one of which was a new kernel 4.3.3 and installed. On a reboot I entered my password for the userid and the screen hung. The gnome desktop did not start. I was forced to power the machine off and one to restart.

Reverted back to kernel 4.2.8 and all works seamlessly.

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/drm_irq.c:924 drm_vblank_count_and_time+0x74/0x80 [drm]()
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle iptable_raw snd_seq_midi snd_seq_midi_event snd_hda_codec_realtek snd_hda_codec_generic usblp snd_ca0106 snd_rawmidi snd_hda_intel snd_ac97_codec snd_hda_codec snd_hda_core ac97_bus snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore kvm_amd kvm crct10dif_pclmul crc32_pclmul crc32c_intel k10temp i2c_piix4 shpchp acpi_cpufreq ata_generic pata_acpi
 nouveau serio_raw pata_atiixp mxm_wmi wmi i2c_algo_bit drm_kms_helper r8169 ttm mii drm video fjes uas usb_storage
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.3.3-300.fc23.x86_64 #1
Hardware name: NOVATECH LTD MBB-64004H/F2A88XM-DS2, BIOS F7 06/24/2014
 0000000000000000 8ca6a5ee1ea69220 ffff88013ec03a68 ffffffff813a626f
 0000000000000000 ffff88013ec03aa0 ffffffff810a07c2 ffff8801388ba800
 ffff880036b980c0 ffff88013ec03ad0 00000000ffffffff ffff8800360aa000
Call Trace:
 <IRQ>  [<ffffffff813a626f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a090a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa003cc24>] drm_vblank_count_and_time+0x74/0x80 [drm]
 [<ffffffffa003d495>] drm_send_vblank_event+0x85/0x90 [drm]
 [<ffffffffa01a143b>] nouveau_finish_page_flip+0x7b/0x130 [nouveau]
 [<ffffffffa01a152b>] nouveau_flip_complete+0x3b/0x220 [nouveau]
 [<ffffffff813bab95>] ? find_next_bit+0x15/0x20
 [<ffffffff813a5ff1>] ? cpumask_next_and+0x31/0x50
 [<ffffffff810db375>] ? update_sd_lb_stats+0x115/0x530
 [<ffffffffa00ffcf3>] nvif_notify+0xa3/0x180 [nouveau]
 [<ffffffffa019606f>] nvkm_client_ntfy+0x5f/0x70 [nouveau]
 [<ffffffffa00fffd5>] nvkm_client_notify+0x25/0x30 [nouveau]
 [<ffffffffa0102da6>] nvkm_notify_send+0x86/0x140 [nouveau]
 [<ffffffffa0100e1e>] nvkm_event_send+0xce/0xf0 [nouveau]
 [<ffffffffa01928fd>] nvkm_sw_chan_mthd+0x4d/0x60 [nouveau]
 [<ffffffffa0191f18>] nvkm_sw_mthd+0xb8/0xe0 [nouveau]
 [<ffffffffa01626e4>] nv04_fifo_intr+0x6c4/0x830 [nouveau]
 [<ffffffffa0161887>] nvkm_fifo_intr+0x17/0x20 [nouveau]
 [<ffffffffa01006dc>] nvkm_engine_intr+0x1c/0x20 [nouveau]
 [<ffffffffa01044e7>] nvkm_subdev_intr+0x17/0x20 [nouveau]
 [<ffffffffa0141f56>] nvkm_mc_intr+0x76/0x110 [nouveau]
 [<ffffffffa0146615>] nvkm_pci_intr+0x55/0x90 [nouveau]
 [<ffffffff810f8654>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f8790>] handle_irq_event+0x30/0x60
 [<ffffffff810fb98f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81017d63>] handle_irq+0x73/0x120
 [<ffffffff810bfd4a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8178450b>] do_IRQ+0x4b/0xd0
 [<ffffffff81782107>] common_interrupt+0x87/0x87
 <EOI>  [<ffffffff81060616>] ? native_safe_halt+0x6/0x10
 [<ffffffff8145a3e4>] arch_safe_halt+0x9/0xd
 [<ffffffff8145ab22>] acpi_safe_halt+0x22/0x2b
 [<ffffffff8145ab4b>] acpi_idle_do_entry+0x20/0x30
 [<ffffffff8145b00b>] acpi_idle_enter+0x1e3/0x219
 [<ffffffff8161f984>] cpuidle_enter_state+0xf4/0x270
 [<ffffffff8161fb37>] cpuidle_enter+0x17/0x20
 [<ffffffff810e26b2>] call_cpuidle+0x32/0x60
 [<ffffffff8161fb13>] ? cpuidle_select+0x13/0x20
 [<ffffffff810e2946>] cpu_startup_entry+0x266/0x320
 [<ffffffff81775aec>] rest_init+0x7c/0x80
 [<ffffffff81d5c01e>] start_kernel+0x498/0x4b9
 [<ffffffff81d5b120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d5b339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d5b485>] x86_64_start_kernel+0x14a/0x16d
Comment 1 Nicholas Youell 2016-01-14 03:24:28 EST
Created attachment 1114705 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 09:55:46 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 12:52:58 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.